Subject: New Reply Received - Conversation with Adnan Salim
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 05 Mar 2022 20:33:20 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Conversation with Adnan Salim  Ticket comment <div dir="auto">Hi <div dir="auto"><br></div>
<div dir="auto">I placed 2 orders one online and second one was physically made at sharjah outlet today I received a message for one order only kindly let me know about the second order which is bedroom set.</div>
<div dir="auto">For your kind information I am available tomorrow only so it should be delivered by tomorrow itself.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks &amp; Regards</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 25 Feb 2022, 2:55 pm Home Box, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Adnan,</div>
<div dir="ltr">
<div dir="ltr"><br></div>
<div dir="ltr">Greetings from Home Box,<br><br>
</div>
<div dir="ltr">Thank you for contacting us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We have checked and would like to let you know that the order (9558129005) and the invoice number (29001005633020220220) has been rescheduled and it will be delivered on the date (02/03/2022) at the time between 10 am to 2 pm.<br>we have checked and it appears that the following order number: (9558127748) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9558129005).<br><br>The payment has been captured only once from your account which is for the new successfully placed order.<br><br>Once this order has been shipped out you will receive an email notification for the same containing the tracking details.<br><br>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!</div>
<div><br></div>
<div>Feel free to contact us for further assistance.</div>
<div><br></div>
<div>your friends,</div>
<div dir="ltr">Support Team</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3942305